body{
	margin:0px;
	padding:0px;
	background-color:#cccccc;
}
pre {
	margin:0px;
	padding:0px;
}
td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#4E6A02;
	text-align:center;
	padding-bottom:10px;
	padding-top:21px;
}
.footer a {	color:#4E6A02; text-decoration:none;}
.footer a:hover { color:#FFFC06; text-decoration:none; }
.menu {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#00629E;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	background-image:url(images/index_06.gif);
	background-repeat:no-repeat;
	background-position:right;
}
.menu a { color: #00629E; text-decoration:none;}
.menu a:hover { color:#03BF04; text-decoration:none;}
.topmenu {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#AEAEAE;
	text-align:center;
	font-size:9px;
}
.topmenu a { color: #AEAEAE; text-decoration:none; font-weight:bold;}
.topmenu a:hover { color:#ffffff; text-decoration:none;}
.text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#696969;
	text-align:justify;
}
.text a { color:#035480; text-decoration:none; font-size:10px; padding-left:3px; font-weight:bold; }
.text a:hover{ color:#993C16; text-decoration:none; }
.category { color:#515151;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.category a{ color:#515151; text-decoration:none; font-weight: normal; font-size:11px; }
.category a:hover{ color:#076292; text-decoration: none;}
.copyright {
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#E9FDB7;
	padding-bottom:17px;
}
.category a{ color:#515151; text-decoration:none; font-weight: normal; font-size:9px; }
.category a:hover{
	color:#076292;
	text-decoration: none;
	font-size: x-small;
}
.heading {
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#5290B1;
}
body p {
	font-size: 12px;
}
